# ReflectionConstant::__construct

(PHP 8 >= 8.4.0)

ReflectionConstant::__construct — Constructs a ReflectionConstant

### Beschreibung

public ReflectionConstant::__construct(string `$name`)

Constructs a new ReflectionConstant object.

### Parameter-Liste

`name`
  The name of the constant.

### Fehler/Exceptions

Throws a ReflectionException in case the given constant does not exist.

### Siehe auch

- Constructors

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open